import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FormMaxMinStockComponent } from './form-max-min-stock.component';

describe('FormMaxMinStockComponent', () => {
  let component: FormMaxMinStockComponent;
  let fixture: ComponentFixture<FormMaxMinStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FormMaxMinStockComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FormMaxMinStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
